# This file created by conda-build 2.1.16
# meta.yaml template originally from:
# /opt/recipe, last modified Thu Jul 27 15:11:19 2017
# ------------------------------------------------

package:
    name: primer3-py
    version: 0.5.4
source:
    fn: primer3-py_0.5.4.tar.gz
    md5: 6b231a06f8f7f2d2998ccb780adfae9d
    url: https://files.pythonhosted.org/packages/93/06/5c3a894ce9694d571c41fed35551d03880a32abee325aecbbd23fec1b858/primer3-py-0.5.4.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '1'
    skip: 'False'
    string: py36_1
requirements:
    build:
        - sqlite 3.13.0 1
        - setuptools 36.2.2 py36_0
        - openssl 1.0.2l 0
        - certifi 2017.4.17 py36_0
        - python 3.6.2 0
        - tk 8.5.19 2
        - pip 9.0.1 py36_0
        - wheel 0.29.0 py36_0
        - ca-certificates 2017.4.17 0
        - cython 0.26 py36_0
        - zlib 1.2.11 0
        - xz 5.2.2 0
        - ncurses 5.9 10
        - readline 6.2 0
    run:
        - python
test:
    imports:
        - primer3
about:
    home: https://libnano.github.io/primer3-py/
    license: GPLv2
    summary: Primer3-py is a Python-abstracted API for the popular Primer3 library.
extra:
    final: true
